/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0px;
padding: 0px;
}

a:link {
   color: #E0E7FF;
}

a:hover {
   text-decoration: none;
   color: #FF0000;
}

a:visited {
   color: #E0E7FF;
}

body {
   
   background: #000000 url(http://wapim.mobie.in/images/header.jpg) no-repeat;
   font: 13px Arial, Helvetica, sans-serif;
   color: #E9E9E9;
}

#content
{
   margin: 0 auto;
   width: 740px;
   
}
#back_all
{
}

#main
{
padding-top: 20px;
}

#header {
   height: 347px;
   text-align: right;      
}

#menu
{
float: left;
padding-left: 139px;
width: 600px;
height: 47px;
background: url(http://wapim.mobie.in/images/menu.gif) no-repeat;
}

#menu ul {
   list-style: none;
   
}

#menu li {
   display: inline;
}

#menu a {
   display: block;
   float: left;
   width: 79px;
   height: 31px;
   text-align: center;
   text-decoration: none;
   color: #E0E7FF;
   font-weight: bold;
   font-size: 14px;
   padding-top: 15px;

}

#menu a:hover {
   width: 79px;
    height: 31px;
   color: #FF0000;
   text-decoration: underline;
   background: url(http://wapim.mobie.in/images/menu_back.gif) repeat-x;
}


#logo {

width: 699px;
height: 247px;
float: left;
text-align: left;
padding-top: 60px;
padding-left: 40px;
}


#logo a {
   text-decoration: none;
   text-transform: lowercase;
   font-style: italic;
   font-size: 18px;
   color: #FFFFFF;
}
#logo H2 a
{
font-size: 12px;
}

#left
{
   float: right;
   padding: 10px;
   width: 240px;
   padding-right: 1em;
}

#left H3
{
width: 238px;
height: 28px;
font-size: 14px;
font-weight: bold;
padding-left: 15px;
padding-top: 15px;
text-transform: uppercase;
color: #ffffff;
background: url(http://wapim.mobie.in/images/title.gif) no-repeat
}



#left ul {
   border: 0px;
   margin-left: 20px;
   margin-bottom: 10px;
   list-style: none;
}

#left li  {
   padding: 4px 20px;
    background: url(http://wapim.mobie.in/images/small.gif) no-repeat left;
}

#left .news
{
background: #000000;
padding: 5px;
}

#left H4
{
font-size: 10px;
}

#left a {
   color: #E0E7FF;
   font-size: 11px;
}
#left a:visited {
   color: #E0E7FF;
   font-size: 11px;
}

#left p
{
padding: 10px;
}

#right
{
width: 450px;
padding-left: 20px;
}

#right H4
{
   margin: 0;
   padding: 0px;
   font-size: 12px;
   color: #D72020;
}

#right a
{
color: #E0E7FF;
text-decoration: none;
}

#right p {
   margin: 0;
   padding: 0;
   padding-bottom: 10px;
}

#right h2 {
   margin: 0;
   padding: 0;
   padding-top: 10px;
   color: #E0E7FF;
}
.date {
   text-align: right;
   color: #808080;
   font-size: 11px;
}

.date a {
   color: #31AA83;
}



#footer {
   clear: both;
   height: 47px;
   clear: both;
   padding-top: 20px;
   background: url(http://wapim.mobie.in/images/footer.gif) repeat-x;
}

#footer p {
   margin: 0;
   font-size: 10px;
   text-align: center;
   color: #E9E9E9;
}

#footer a {
   color: #E0E7FF;
}